Package org.gradle.tooling.events.problems

# Interface BaseProblemDescriptor

All Superinterfaces:
  `OperationDescriptor`

@Incubating public interface BaseProblemDescriptor extends OperationDescriptor
A common base interface for Problem API related descriptors.

Since:
  8.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.OperationDescriptor

  `getDisplayName, getName, getParent`